.anim {
  width: 100%;
  height: 40vh;
}
body {
  background: black;
}
#ot-load-circle {
  position: absolute;
  top: 50vh;
  left: 50%;

  transform: translate(-50%, -50%);
  width: 600px;
  height: 600px;
  margin-top: 0px !important;
  padding: 0 !important;
  margin-bottom: 120px !important;
}
.ot-loader {
  width: calc(100% - 0px);
  height: calc(100% - 0px);
  border: 8px solid rgba(255,0,0,0);
  border-top: 8px solid white;
  border-radius: 50%;
  animation: ot-load-rotate 5s linear infinite;
}

@keyframes ot-load-rotate {
  100% { transform: rotate(360deg); }
}


  @media only screen and (max-width: 550px) {
    #ot-load-circle {
      position: absolute;
      top: 50vh;
      left: 50%;

      transform: translate(-50%, -50%);
      width: 300px;
      height: 300px;
      margin-top: 0px !important;
      padding: 0 !important;
      margin-bottom: 120px !important;
    }
    .ot-loader {
      width: calc(100% - 0px);
      height: calc(100% - 0px);
      border: 8px solid rgba(255,0,0,0);
      border-top: 8px solid white;
      border-radius: 50%;
      animation: ot-load-rotate 5s linear infinite;
    }
  }
